Bug 197410 - net/py-pyzmq: Update to 14.5.0
Summary: net/py-pyzmq: Update to 14.5.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Bartek Rutkowski
URL:
Keywords: easy, needs-qa, patch, patch-ready
Depends on:
Blocks:
 
Reported: 2015-02-08 13:35 UTC by rsimmons0
Modified: 2015-03-08 22:06 UTC (History)
2 users (show)

See Also:
koobs: maintainer-feedback+


Attachments
patch to bring port to 14.5.0 (870 bytes, text/plain)
2015-02-08 13:35 UTC, rsimmons0
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description rsimmons0 2015-02-08 13:35:31 UTC
Created attachment 152708 [details]
patch to bring port to 14.5.0

I have attached a patch to bring this port up to the current stable version from upstream.
Comment 1 Bugzilla Automation freebsd_committer 2015-02-08 13:35:31 UTC
Auto-assigned to maintainer novel@FreeBSD.org
Comment 2 Kubilay Kocak freebsd_committer freebsd_triage 2015-02-16 04:47:23 UTC
Maintainer timeout (2 weeks)
Comment 3 Bartek Rutkowski freebsd_committer 2015-02-27 15:21:07 UTC
The patch fails to apply to the port in revision 380096. Could you please upload updated patch that applies cleanly to the current port version so I could test it and commit if everything will be OK?
Comment 4 commit-hook freebsd_committer 2015-03-08 22:06:30 UTC
A commit references this bug:

Author: robak
Date: Sun Mar  8 22:05:33 UTC 2015
New revision: 380805
URL: https://svnweb.freebsd.org/changeset/ports/380805

Log:
  net/py-pyzmq: update 14.3.1 -> 14.5.0

  - Maintainer's timeout (novel@FreeBSD.org)

  PR:		197410
  Submitted by:	Robert Simmons <rsimmons0@gmail.com>

Changes:
  head/net/py-pyzmq/Makefile
  head/net/py-pyzmq/distinfo
Comment 5 Bartek Rutkowski freebsd_committer 2015-03-08 22:06:57 UTC
Committed, with minor change, thanks for your work!